<?php
$this->PageTitle = 'Bairros &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'BAI_IDBAIRRO',
		'BAI_DESCRICAO',
		array(
			'name' => 'Cidade',
			'type' => 'raw',
			'value' => Util::getCidadeEstado($model->BAI_IDCIDADE),
		),
	),
));